
QGIS Application - Bug report #20247

A QGIS icon is added in the system tray without any functionality

2018-10-28 06:26 PM - Andrea Giudiceandrea

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28068

Description

When QGIS 3.4.0 is running, a QGIS icon is added in the system tray without any functionality.

Associated revisions

Revision 908a058a - 2018-10-29 01:17 AM - Nyall Dawson

Avoid useless tray icon on Windows 7

Fixes #20247

Revision 3179b3b8 - 2018-10-29 02:56 AM - Nyall Dawson

Avoid useless tray icon on Windows 7

Fixes #20247

(cherry picked from commit 908a058a3a88947498be44e8bba1ce2afb12981e)

History

#1 - 2018-10-28 09:16 PM - Giovanni Manghi

- Category changed from Unknown to Windows Package

#2 - 2018-10-28 09:17 PM - Giovanni Manghi

- Status changed from Feedback to Open

#3 - 2018-10-29 01:17 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|908a058a3a88947498be44e8bba1ce2afb12981e.
